﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1062
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UE4CPPlessons", "UE4Lesson11\UE4Lesson11.vcxproj", "{94B3643E-D5D0-47C9-A480-8C09427EE8B0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Animal", "Animal\Animal.vcxproj", "{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{94B3643E-D5D0-47C9-A480-8C09427EE8B0}.Debug|x64.ActiveCfg = Debug|x64
		{94B3643E-D5D0-47C9-A480-8C09427EE8B0}.Debug|x64.Build.0 = Debug|x64
		{94B3643E-D5D0-47C9-A480-8C09427EE8B0}.Debug|x86.ActiveCfg = Debug|Win32
		{94B3643E-D5D0-47C9-A480-8C09427EE8B0}.Debug|x86.Build.0 = Debug|Win32
		{94B3643E-D5D0-47C9-A480-8C09427EE8B0}.Release|x64.ActiveCfg = Release|x64
		{94B3643E-D5D0-47C9-A480-8C09427EE8B0}.Release|x64.Build.0 = Release|x64
		{94B3643E-D5D0-47C9-A480-8C09427EE8B0}.Release|x86.ActiveCfg = Release|Win32
		{94B3643E-D5D0-47C9-A480-8C09427EE8B0}.Release|x86.Build.0 = Release|Win32
		{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}.Debug|x64.ActiveCfg = Debug|x64
		{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}.Debug|x64.Build.0 = Debug|x64
		{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}.Debug|x86.ActiveCfg = Debug|Win32
		{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}.Debug|x86.Build.0 = Debug|Win32
		{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}.Release|x64.ActiveCfg = Release|x64
		{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}.Release|x64.Build.0 = Release|x64
		{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}.Release|x86.ActiveCfg = Release|Win32
		{82A3FDB9-8E4F-4976-9486-3F80649EDA9B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {755F86AF-113D-40E5-9600-9BF05698905E}
	EndGlobalSection
EndGlobal
